Change log for etoys package in Ubuntu

16 of 6 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed (Reason: moved to release)
etoys (5.0.2408-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    Closes: Bug#636577. Thanks to Steinar Bang.

  * Add watch file.
  * Move packaging to Debian Sugar Team, with José's consent.
    Thanks for your contributions, José and Holger.
  * Stop install mkChangeLog as documentation: It isn't.
  * Stop build-depend or use quilt: Patch handled by dpkg with source
    format "3.0 (quilt)".
  * Have git ignore quilt .pc dir.
  * Add git-buildpackage config to enable pristine-tar and signed
    tagging, and suppress eventual upstream .gitignore file.
  * Tidy short and long descriptions.
    Closes: Bug#574707, #698003. Thanks to Pascal De Vuyst.
  * Update copyright info:
    + Rewrite using copyright file format 1.0.
    + Add squeak-dev mailinglist as upstream contact.
      Thanks to Bert Freudenberg.
    + Add myself as copyright holder for packaging.
    + Relicense packaging as GPL-3+.
      Closes: Bug#789737. Thanks to Jośe L. Redrejo Rodríguez.
    + Extend coverage for main upstream authors.
    + Add Files section for "WenQuanYi Micro Hei" font, Apache-2.0
      licensed.
    + Update source URL and alternate Subversion source URL.
  * Update package relations:
    + Relax to recommend unversioned on debhelper: Needed version
      satisfied even in oldstable.
    + Build-depend on autoconf dh-buildinfo and recent cdbs.
    + Build-depend on librsvg2-bin and netpbm.
  * Repackage using CDBS.
  * Fix have -doc package depend on $(misc:Depends}.
  * Add lintian overrides regarding license in License-Reference field.
    See bug#786450.
  * Declare compliance with Debian Policy 3.9.6.
  * Tidy vm_path patch and add header.
  * Add patch to use DESTDIR variable (not ROOT) in Makefile.
  * Bump debhelper compatibility level to 8.
  * Install the image NEWS file (not the Sugar activity wrapper one).
  * Add Homepage.
  * Generate XPM application icon from SVG source during build (not ship
    pre-generated one).

 -- Jonas Smedegaard <email address hidden>  Wed, 24 Jun 2015 22:21:29 -0500
Superseded in wily-release on 2015-06-25
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-10-13
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
etoys (4.0.2340-1) unstable; urgency=low

  * New upstream release (Closes: #559057)
  * Switch to dpkg-source 3.0 (quilt) format
    * debian/control:
     - bumped standards version to 3.8.4.
     - added quilt build dependency
  * debian/rules: modified to use quilt
  * debian/patches/vm_path.patch : Fix vm path (Closes: #580391)
 -- Luke Faraone <email address hidden>   Thu, 06 May 2010 13:37:18 +0200
Obsolete in jaunty-updates on 2013-02-28
Deleted in jaunty-proposed on 2013-02-28 (Reason: moved to -updates)
etoys (3.0.1916+svn132-2ubuntu0.9.04.1) jaunty-proposed; urgency=low

  * etoys.in: Remove "-xshm" parameter from call to squeak-vm to work around
    lack of SHM support in squeak-vm. (LP: #301190)
  * Update maintainer field.
 -- Luke Faraone <email address hidden>   Thu, 15 Apr 2010 18:09:15 -0400
Obsolete in karmic-updates on 2013-03-04
Deleted in karmic-proposed on 2013-03-04 (Reason: moved to -updates)
etoys (3.0.1916+svn132-2ubuntu0.9.10.1) karmic-proposed; urgency=low

  * etoys.in: Remove "-xshm" parameter from call to squeak-vm to work around
    lack of SHM support in squeak-vm. (LP: #301190)
  * Update maintainer field.
 -- Luke Faraone <email address hidden>   Thu, 15 Apr 2010 18:09:15 -0400
Superseded in maverick-release on 2010-05-12
Obsolete in lucid-release on 2016-10-26
etoys (3.0.1916+svn132-2ubuntu1) lucid; urgency=low

  * etoys.in: use squeakvm in lib rather than /usr/bin/squeakvm, which no
    longer exists. (LP: #561332, #301190)
 -- Luke Faraone <email address hidden>   Wed, 14 Apr 2010 12:21:38 -0400
Superseded in lucid-release on 2010-04-14
Obsolete in karmic-release on 2013-03-04
Obsolete in jaunty-release on 2013-02-28
Obsolete in intrepid-release on 2013-02-20
etoys (3.0.1916+svn132-2) unstable; urgency=low

  * Add myself to uploaders.
  * Move to non-free to have it available via apt-get for users. We believe 
    it belongs into main, but don't have the time to discuss/resolve this
    before Lenny freezes, so I decided to take this route for now. 
    See README.non-free for more information. For Lenny+1 we plan to convince
    the ftpmasters to accept it in main.
  * Give a pointer to the apache2 licence instead of including it in full in
    debian/copyright.

16 of 6 results